[song]
name = The Fairy Feller's Master-Stroke
artist = Queen
album = Queen II
genre = Progressive Rock
year = 1974
song_length = 165605
charter = Peddy
diff_guitar = 3
preview_start_time = 55030
icon = csc
album_track = 7
loading_phrase = Based on the painting of the same name by Richard Dadd, this song's lyrics describe pretty much everything you can see on there. Bonus points if you know every definition of every word beforehand.

